import React from 'react';
import './mapframe.css'

class Mapframe  extends React.Component
{
    render() {
        return (
          <div className="map">
            this is the map frame
          </div>
        );
      }

}

export default Mapframe;
